Subject: Prior two Qtr Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Apr 2001 03:57:00 -0700 (PDT)

Paul:

For your reference are the attached two files which have the write up from 
the two previous quarterly reports - Sep 30, 2000 and Dec 31, 2000.  I had 
given to Todd hard/paper copies of the same.

I just found out that I might be leaving for Mumbai on Sunday for meetings 
beginning Tuesday, 10 April.  Hope to get back to Houston by the end of the 
week and be in the office on Monday 16 April.

Thanks for your help.

  -- Tushar